<resources>
    <string name="incoming_call_decline">Rechazar</string>
    <string name="incoming_call_accept">Aceptar</string>
    <string name="incoming_call_description">Llamando desde Humand</string>
    <string name="incoming_call_from">%1$s te está llamando</string>
    <string name="incoming_call_from_group">Llamada entrante de %1$s</string>
    <string name="notification_channel_calls_description">Canal para alertas de llamadas entrantes</string>
    <string name="full_screen_notification_permission_title">Permiso requerido</string>
    <string name="full_screen_notification_permission_description">Para mostrar llamadas entrantes como notificaciones de pantalla completa, esta aplicación necesita permiso para mostrarse sobre la pantalla de bloqueo. Habilita este permiso en la configuración del sistema.</string>
    <string name="enable">Habilitar</string>
    <string name="cancel">Cancelar</string>
</resources>
